.version.tofas__kooperatif___ana_sayfa /* version checker */
{
	color: #00001C;
	background-color: #E64638;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 1048px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 10px;
	width: 100%;
	max-width: 1680px;
	margin-left: auto;
	margin-right: auto;
}

#pu6413
{
	width: 0.01px;
	padding-bottom: 297px;
	margin-right: -10000px;
	margin-left: -120px;
}

#u6413
{
	z-index: 24;
	height: 80px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u6413-bw
{
	z-index: 24;
}

#u6527
{
	z-index: 25;
	height: 60px;
	background-color: #B30033;
	position: fixed;
	top: 80px;
}

#u6527-bw
{
	z-index: 25;
}

#pamphletu7437
{
	z-index: 58;
	width: 0.01px;
	height: 60px;
	padding-bottom: 157px;
	position: fixed;
	top: 80px;
	right: 1800px;
}

#u7442popup
{
	z-index: 59;
}

#u7443
{
	z-index: 60;
	width: 1920px;
	height: 157px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 140px;
	left: 50%;
	margin-left: -960px;
}

#u8807
{
	z-index: 61;
	width: 877px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 50%;
	left: -439px;
}

#u7724
{
	z-index: 62;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: -424.5px;
	background: transparent url("../images/001-discount-u7724-fr.png") no-repeat left top;
	background-size: contain;
}

#u7727-4
{
	z-index: 63;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -438.5px;
}

#u7901
{
	z-index: 107;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -356px;
}

#pu7748
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	width: 7.76%;
	margin-left: 46.13%;
}

#u7748
{
	z-index: 99;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: -325.5px;
	background: transparent url("../images/002-black-and-white-credit-cards-u7748-fr.png") no-repeat left top;
	background-size: contain;
}

#u7754-4
{
	z-index: 67;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -339.5px;
}

#u7907
{
	z-index: 108;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -257px;
}

#u7763
{
	z-index: 100;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: -226.5px;
	background: transparent url("../images/opet-logo-u7763-fr.png") no-repeat left top;
	background-size: contain;
}

#u7769-4
{
	z-index: 71;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -240.5px;
}

#u7925
{
	z-index: 109;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -158px;
}

#pu7772
{
	margin-right: -10000px;
	margin-top: 3px;
	width: 7.76%;
	margin-left: 46.13%;
}

#u7772
{
	z-index: 101;
	width: 35px;
	height: 35px;
	position: relative;
	margin-left: 50%;
	left: -125.5px;
	background: transparent url("../images/008-restaurant-u7772-fr.png") no-repeat left top;
	background-size: contain;
}

#u7778-4
{
	z-index: 75;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: -141.5px;
}

#u7928
{
	z-index: 110;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -59px;
}

#pu7829
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 7.76%;
	margin-left: 46.13%;
}

#u7829
{
	z-index: 102;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: -28.5px;
	background: transparent url("../images/003-drop-u7829-fr.png") no-repeat left top;
	background-size: contain;
}

#u7808-4
{
	z-index: 79;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -42.5px;
}

#u7937
{
	z-index: 111;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 41px;
}

#pu7724,#pu7763,#pu7838
{
	margin-right: -10000px;
	margin-top: 1px;
	width: 7.76%;
	margin-left: 46.13%;
}

#u7838
{
	z-index: 103;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: 70.5px;
	background: transparent url("../images/004-trail-running-shoe-u7838-fr.png") no-repeat left top;
	background-size: contain;
}

#u7835-4
{
	z-index: 83;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: 56.5px;
}

#u7949
{
	z-index: 112;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 140px;
}

#pu7847
{
	margin-right: -10000px;
	margin-top: 3px;
	width: 10.95%;
	margin-left: 44.53%;
}

#u7847
{
	z-index: 104;
	width: 35px;
	height: 35px;
	position: relative;
	margin-left: 50%;
	left: 170.5px;
	background: transparent url("../images/006-shopping-cart-u7847-fr.png") no-repeat left top;
	background-size: contain;
}

#u7853-4
{
	z-index: 95;
	width: 96px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: 140.5px;
}

#u7955
{
	z-index: 113;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 238px;
}

#pu7871
{
	margin-right: -10000px;
	margin-top: 3px;
	width: 8.44%;
	margin-left: 45.79%;
}

#u7871
{
	z-index: 105;
	width: 35px;
	height: 35px;
	position: relative;
	margin-left: 50%;
	left: 270.5px;
	background: transparent url("../images/005-hotel-bell-u7871-fr.png") no-repeat left top;
	background-size: contain;
}

#u7868-4
{
	z-index: 87;
	width: 74px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: 250.5px;
}

#u7961
{
	z-index: 114;
	width: 1px;
	height: 72px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 339px;
}

#pu7880
{
	margin-right: -10000px;
	margin-top: 1px;
	width: 11.18%;
	margin-left: 44.42%;
}

#u7880
{
	z-index: 106;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: 369.5px;
	background: transparent url("../images/007-store-u7880-fr.png") no-repeat left top;
	background-size: contain;
}

#u7877-4
{
	z-index: 91;
	width: 98px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: 340.5px;
}

#u7458
{
	z-index: 115;
	width: 116px;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	left: 1364px;
}

#u7461
{
	width: 116px;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 80px;
	right: 321px;
}

#u7461:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u7461.PamphletThumbSelected
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u7634-4
{
	z-index: 117;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	position: fixed;
	top: 101px;
	right: 345px;
}

#u7461:active #u7634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px;
}

#u7703
{
	z-index: 121;
	height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	width: 19.83%;
	left: 39.66%;
}

.ie #u7703
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7461:active #u7703
{
	background-image: none;
	background-color: transparent;
	height: 17px;
	min-height: 0px;
	width: 19.83%;
	margin: 43px -10000px 0px 0%;
}

.ie #u7461:active #u7703
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7461.PamphletThumbSelected #u7703
{
	height: 17px;
	min-height: 0px;
	width: 19.83%;
	margin: 43px -10000px 0px 0%;
	background: transparent url("../images/arrow-u7703-a-fr.png") no-repeat center bottom;
	background-size: contain;
}

#pamphletu8958
{
	z-index: 155;
	width: 0.01px;
	height: 60px;
	padding-bottom: 157px;
	position: fixed;
	top: 80px;
	right: 1800px;
}

#u7442,#u8959
{
	position: absolute;
	width: 1920px;
	padding-bottom: 157px;
	top: 60px;
}

#u8959popup
{
	z-index: 156;
}

#u8960
{
	z-index: 157;
	width: 1920px;
	height: 157px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 140px;
	left: 50%;
	margin-left: -960px;
}

#u8961
{
	z-index: 158;
	width: 335px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 50%;
	left: -179px;
}

#pu8982
{
	margin-right: -10000px;
	margin-top: 3px;
	width: 26.27%;
	margin-left: 36.87%;
}

#u8982
{
	z-index: 177;
	width: 35px;
	height: 35px;
	position: relative;
	margin-left: 50%;
	left: -143.5px;
	background: transparent url("../images/teamwork.png") no-repeat left top;
	background-size: contain;
}

#u8965-6
{
	z-index: 159;
	width: 88px;
	min-height: 37px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: -167.5px;
}

#u8976
{
	z-index: 180;
	width: 1px;
	height: 90px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -64px;
}

#pu8969
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 29.26%;
	margin-left: 35.38%;
}

#u8969
{
	z-index: 178;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: -17.5px;
	background: transparent url("../images/business-affiliate-network.png") no-repeat left top;
	background-size: contain;
}

#u8987-6
{
	z-index: 165;
	width: 98px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -46.5px;
}

#u8962
{
	z-index: 181;
	width: 1px;
	height: 90px;
	background-color: #B30033;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 68px;
}

#pu8966
{
	margin-right: -10000px;
	margin-top: 1px;
	width: 20.3%;
	margin-left: 39.86%;
}

#u8966
{
	z-index: 179;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 50%;
	left: 113.5px;
	background: transparent url("../images/folded-newspaper.png") no-repeat left top;
	background-size: contain;
}

#u8963-6
{
	z-index: 171;
	width: 68px;
	min-height: 36px;
	background-color: transparent;
	line-height: 18px;
	color: #00284A;
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: 99.5px;
}

#u8990
{
	z-index: 182;
	width: 100px;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	left: 1479px;
}

#u8991
{
	width: 100px;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 80px;
	right: 221px;
}

#u8991:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u8991.PamphletThumbSelected
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u8993-4
{
	z-index: 184;
	width: 68px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	position: fixed;
	top: 101px;
	right: 237px;
}

#u7461.PamphletThumbSelected #u7634-4,#u8991:active #u8993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px;
}

#u8991.PamphletThumbSelected #u8993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px;
}

#u7461.PamphletThumbSelected #u7634-4 p,#u8991.PamphletThumbSelected #u8993-4 p
{
	text-align: center;
}

#u8992
{
	z-index: 188;
	height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	width: 23%;
	left: 39%;
}

.ie #u8992
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8991:active #u8992
{
	background-image: none;
	background-color: transparent;
	height: 17px;
	min-height: 0px;
	width: 23%;
	margin: 43px -10000px 0px 0%;
}

.ie #u8991:active #u8992
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8991.PamphletThumbSelected #u8992
{
	height: 17px;
	min-height: 0px;
	width: 23%;
	margin: 43px -10000px 0px 0%;
	background: transparent url("../images/arrow-u7703-a-fr.png") no-repeat center bottom;
	background-size: contain;
}

.ie #u7461.PamphletThumbSelected #u7703,.ie #u8991.PamphletThumbSelected #u8992
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#slideshowu7976
{
	z-index: 5;
	width: 0.01px;
	height: 403px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	margin-left: 50%;
	left: -840px;
}

#u7983
{
	position: absolute;
	width: 1680px;
	height: 378px;
	background-color: transparent;
}

#u7983popup
{
	z-index: 6;
}

#u7986
{
	z-index: 7;
	width: 1680px;
	height: 378px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8375
{
	z-index: 9;
	width: 1680px;
	height: 378px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7991
{
	position: absolute;
	width: 31px;
	top: 393px;
	left: 824px;
}

#u7991popup
{
	z-index: 11;
}

#u7994
{
	z-index: 12;
	width: 10px;
	height: 10px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	border-color: transparent;
	background-color: #00284A;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7994:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-color: #00284A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8381
{
	z-index: 14;
	width: 10px;
	height: 10px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	border-color: transparent;
	background-color: #00284A;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u8381:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-color: #00284A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7994.SSSlideLinkSelected,#u8381.SSSlideLinkSelected
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-width: 0px;
	border-color: transparent;
	background-color: #B30033;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7980-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 174px;
	left: 350px;
}

#u7980-4popup
{
	z-index: 16;
}

#u7978-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 174px;
	left: 1300px;
}

#u7978-4popup
{
	z-index: 20;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu6414
{
	width: 0.01px;
	padding-bottom: 141px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#u6414
{
	z-index: 30;
	width: 235px;
	height: 55px;
	position: fixed;
	top: 20px;
	left: 20px;
	background: transparent url("../images/tofas_koop_logo2-u6414-fr.png") no-repeat left top;
	background-size: contain;
}

#u7313
{
	z-index: 50;
	width: 30px;
	height: 30px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 95px;
	left: 73px;
	background: transparent url("../images/tk_main_icon_1_beyaz.png") no-repeat center center;
	background-size: contain;
}

#u7327
{
	z-index: 51;
	width: 30px;
	height: 30px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 95px;
	left: 118px;
	background: transparent url("../images/tk_main_icon_3_beyaz.png") no-repeat center center;
	background-size: contain;
}

#u7341
{
	z-index: 52;
	width: 30px;
	height: 30px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 95px;
	left: 163px;
	background: transparent url("../images/tk_main_icon_2_beyaz.png") no-repeat center center;
	background-size: contain;
}

#pamphletu9263
{
	z-index: 227;
	width: 0.01px;
	height: 60px;
	padding-bottom: 21px;
	position: fixed;
	top: 80px;
	left: 32px;
}

#u9266
{
	position: absolute;
	width: 112px;
	top: 60px;
}

#u9266popup
{
	z-index: 228;
}

#u9267
{
	z-index: 229;
	width: 112px;
	height: 21px;
	border-width: 0px;
	background-color: #B30033;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
}

#u9362-4
{
	z-index: 230;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	width: 99.11%;
}

#u9284
{
	z-index: 234;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u9287
{
	position: absolute;
	width: 45px;
	height: 60px;
}

#pamphletu9419
{
	z-index: 236;
	width: 0.01px;
	height: 60px;
	padding-bottom: 21px;
	position: fixed;
	top: 80px;
	left: 62px;
}

#u9424
{
	position: absolute;
	width: 141px;
	top: 60px;
}

#u9424popup
{
	z-index: 237;
}

#u9425
{
	z-index: 238;
	width: 141px;
	height: 21px;
	border-width: 0px;
	background-color: #B30033;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
}

#u9426-4
{
	z-index: 239;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u9422
{
	z-index: 243;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u9423
{
	position: absolute;
	width: 45px;
	height: 60px;
}

#pamphletu9569
{
	z-index: 245;
	width: 0.01px;
	height: 60px;
	padding-bottom: 21px;
	position: fixed;
	top: 80px;
	left: 130px;
}

#u9574
{
	position: absolute;
	width: 96px;
	top: 60px;
}

#u9574popup
{
	z-index: 246;
}

#u9575
{
	z-index: 247;
	width: 96px;
	height: 21px;
	border-width: 0px;
	background-color: #B30033;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
}

#u9576-4
{
	z-index: 248;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u9572
{
	z-index: 252;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u9573
{
	position: absolute;
	width: 45px;
	height: 60px;
}

#u8407
{
	z-index: 2;
	width: 230px;
	height: 130px;
	position: relative;
	margin-left: 50%;
	left: -368px;
	background: transparent url("../images/restaurant-chocolat.jpg") no-repeat center center;
	background-size: cover;
}

#u8425-6
{
	z-index: 123;
	width: 230px;
	min-height: 60px;
	background-color: transparent;
	line-height: 22px;
	color: #00284A;
	font-size: 18px;
	font-weight: normal;
	margin-top: 15px;
	position: relative;
	margin-left: 50%;
	left: -368px;
}

#u8467-4
{
	z-index: 129;
	width: 230px;
	min-height: 150px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 14px;
	color: #00284A;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	position: relative;
	margin-left: 50%;
	left: -368px;
}

#u8502
{
	z-index: 152;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 923px;
	width: 0.9%;
	left: 27.98%;
	background: transparent url("../images/right.png") no-repeat left top;
	background-size: contain;
}

#u8413
{
	z-index: 3;
	width: 230px;
	height: 130px;
	position: relative;
	margin-left: 50%;
	left: -119px;
	background: #7F7F7F url("../images/620_340_mehmet-cihan-ozturk-cevapsiz-sorular-620x33845410628019323_5bf98fbadbb54.jpg") no-repeat left top;
	background-size: cover;
}

#u8431-4
{
	z-index: 133;
	width: 230px;
	min-height: 60px;
	background-color: transparent;
	line-height: 22px;
	color: #00284A;
	font-size: 18px;
	font-weight: normal;
	margin-top: 15px;
	position: relative;
	margin-left: 50%;
	left: -119px;
}

#u8470-4
{
	z-index: 137;
	width: 230px;
	min-height: 150px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 14px;
	color: #00284A;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	position: relative;
	margin-left: 50%;
	left: -119px;
}

#u8513
{
	z-index: 153;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 923px;
	width: 0.9%;
	left: 42.8%;
	background: transparent url("../images/right.png") no-repeat left top;
	background-size: contain;
}

#pu8407,#pu8413,#pu8416
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 593px;
	width: 13.7%;
	margin-left: 43.16%;
}

#u8416
{
	z-index: 4;
	width: 230px;
	height: 130px;
	position: relative;
	margin-left: 50%;
	left: 130px;
	background: #7F7F7F url("../images/mezgit-tava.jpg") no-repeat left top;
	background-size: cover;
}

#u8437-6
{
	z-index: 141;
	width: 230px;
	min-height: 60px;
	background-color: transparent;
	line-height: 22px;
	color: #00284A;
	font-size: 18px;
	font-weight: normal;
	margin-top: 15px;
	position: relative;
	margin-left: 50%;
	left: 130px;
}

#u8473-5
{
	z-index: 147;
	width: 230px;
	min-height: 150px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 14px;
	color: #00284A;
	font-size: 12px;
	margin-top: 10px;
	position: relative;
	margin-left: 50%;
	left: 130px;
}

#u8473-2
{
	font-weight: normal;
}

#u8473-3
{
	padding-left: 21px;
}

#u8531
{
	z-index: 154;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 923px;
	width: 0.9%;
	left: 57.62%;
	background: transparent url("../images/right.png") no-repeat left top;
	background-size: contain;
}

#u6698-4
{
	z-index: 31;
	width: 74px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: fixed;
	top: 101px;
	right: 454px;
}

#u6698
{
	font-weight: bold;
}

#u7158
{
	z-index: 54;
	width: 1px;
	height: 25px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 98px;
	right: 435px;
}

#u7593
{
	z-index: 55;
	width: 1px;
	height: 25px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 98px;
	right: 321px;
}

#pamphletu8666
{
	z-index: 189;
	width: 0.01px;
	height: 42px;
	padding-bottom: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 82.03%;
}

#u8671
{
	position: absolute;
	width: 284px;
	padding-bottom: 489px;
}

#u8671popup
{
	z-index: 190;
}

#u8672
{
	z-index: 191;
	width: 284px;
	height: 489px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #00284A;
	border-radius: 10px;
	position: fixed;
	top: 20px;
	right: 18px;
}

#pu8828
{
	margin-right: -10000px;
	margin-top: 39px;
	width: 73.95%;
	margin-left: 13.03%;
}

#u8828
{
	z-index: 192;
	width: 100px;
	background-color: #FFFFFF;
	border-radius: 50px;
	padding-bottom: 10px;
	position: relative;
	margin-left: 26.2%;
}

#u8831
{
	z-index: 193;
	width: 80px;
	height: 80px;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10%;
	background: #FFFFFF url("../images/man-user.png") no-repeat center top;
	background-size: contain;
}

#u8931-5
{
	z-index: 220;
	width: 210px;
	min-height: 43px;
	background-color: #B30033;
	border-radius: 10px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin-top: 271px;
	position: relative;
}

#pu8845-7
{
	margin-right: -10000px;
	margin-top: 150px;
	width: 73.95%;
	margin-left: 13.03%;
}

#u8845-7
{
	z-index: 194;
	width: 210px;
	min-height: 46px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	position: relative;
	margin-left: 50%;
	left: -105px;
}

#u8845-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8845
{
	font-size: 12px;
	line-height: 14px;
}

#u8845-3
{
	line-height: 18px;
}

#u8845-4
{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

#u8883-4
{
	z-index: 201;
	width: 210px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	margin-top: 22px;
	position: relative;
	margin-left: 50%;
	left: -105px;
}

#u8886
{
	z-index: 217;
	width: 210px;
	height: 1px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 13.03%;
}

#u8892-4
{
	z-index: 205;
	width: 210px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	margin-left: 50%;
	left: -105px;
}

#u8907
{
	z-index: 218;
	width: 210px;
	height: 1px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 13.03%;
}

#u8910-4
{
	z-index: 209;
	width: 210px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	margin-left: 50%;
	left: -105px;
}

#u8919
{
	z-index: 219;
	width: 210px;
	height: 1px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 13.03%;
}

#u8922-4
{
	z-index: 213;
	width: 210px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	margin-left: 50%;
	left: -105px;
}

#u8687
{
	z-index: 225;
	width: 186px;
	padding-bottom: 42px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u8690
{
	width: 186px;
	height: 42px;
	position: fixed;
	top: 20px;
	right: 18px;
}

.ie #u9287,.ie #u9423,.ie #u9573,.ie #u8690
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7676
{
	z-index: 56;
	width: 1px;
	height: 25px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 98px;
	right: 221px;
}

#u7661-4
{
	z-index: 35;
	width: 92px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: fixed;
	top: 101px;
	right: 114px;
}

#u6671-6
{
	z-index: 43;
	width: 111px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	position: fixed;
	top: 27px;
	right: 91px;
}

#u6671-2
{
	font-size: 12px;
	line-height: 14px;
	color: #00284A;
}

#u6671-4
{
	color: #B30033;
	font-weight: bold;
}

#u7170
{
	z-index: 57;
	width: 1px;
	height: 25px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 98px;
	right: 98px;
}

#u7135-4
{
	z-index: 39;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: fixed;
	top: 101px;
	right: 30px;
}

#u6659
{
	z-index: 49;
	width: 38px;
	height: 38px;
	border-style: solid;
	border-width: 2px;
	border-color: #B30033;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: fixed;
	top: 21px;
	right: 36px;
}

#u6739
{
	z-index: 53;
	width: 30px;
	height: 30px;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 100px;
	position: fixed;
	top: 27px;
	right: 42px;
	background: #FFFFFF url("../images/man-user-u6739-fr.png") no-repeat center bottom;
	background-size: contain;
}

#u7626
{
	z-index: 122;
	width: 10px;
	height: 10px;
	-webkit-transform: matrix(0,1,-1,0,10,0);
	-ms-transform: matrix(0,1,-1,0,10,0);
	transform: matrix(0,1,-1,0,10,0);
	position: fixed;
	top: 40px;
	right: 20px;
	background: transparent url("../images/right-u7626-fr.png") no-repeat center center;
	background-size: contain;
}

#u6418-4
{
	z-index: 26;
	width: 582px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 14px;
	color: #00284A;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 33.58%;
}

.html
{
	background-color: #F0F0F0;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	margin-bottom: -10px;
	min-height: 80px;
}

